<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title></title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no"/>
	<link rel="stylesheet" href="<?= _st('popunder.css') ?>" type="text/css"/>
	<link href='http://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300,700' rel='stylesheet' type='text/css'>
	
	<script type="text/javascript">
		var _gaq = _gaq || [];
		_gaq.push(['_setAccount', '<?= Cubix_Application::getGoogleId() ?>']);
		_gaq.push(['_trackPageview']);

			_gaq.push(['_setCustomVar',
			4,
			'Popunder',
			'view',
			3
		]);

		(function() {
			var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
			ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
			var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
		})();
	</script>	
</head>
	

	
<body class="<?= $this->lang() ?>">
	<div id="body">
		<div id="header">
			<div class="header_container">
				<a href="/" class="logo" target="_new"></a>				
			</div>
		</div>
		
		<div id="wrapper">
			<div id="content">
				<ul>
					<li><?= __('popunder_text_1'); ?></li>
					<li><?= __('popunder_text_2'); ?></li>
					<li><?= __('popunder_text_3'); ?></li>
					<li><?= __('popunder_text_4'); ?></li>
					<li><?= __('popunder_text_5'); ?></li>
				</ul>

				<a href="/" class="cta_btn <?= $this->lang() ?>" onClick="_gaq.push(['_trackEvent', 'Find Escort', 'click','Find your escort NOW']);" target="_new"><?= __('popunder_button_text'); ?></a>				
			</div>
			
			<div class="clear"></div>
			
			<div id="other_girls">				
				<? foreach($this->escorts as $escort): ?>
				<a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new">
					<span class="thumb" style="background-image:url(<?= $escort->main_photo->getUrl('popunder_thumb') ?>)"></span>
					<span class="name"><?= $escort->showname ?></span>
					<span class="location"><?= $escort->city ?></span>
				</a>
				<? endforeach; ?>
				<div class="clear"></div>
			</div>
		</div>
		
	</div>
</body>
</html> 